Package list dillo / 3e1f6cc
Bump debhelper compatibility level to 12 Replace debian/compat with a versioned b-d on debhelper-compat. Axel Beckert 2 years ago
3 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
88 * Symlink dillo-install-hyphenation.1.gz to dillo.1.gz as dillo's man
99 page also explains what this helper script for end-users does.
1010 * Fix dillo-install-hyphenation to not use /usr/bin/env in shebang line.
11 * Bump debhelper compatibility level to 12.
12 + Replace debian/compat with a versioned b-d on debhelper-compat.
1113
1214 -- Axel Beckert <abe@debian.org> Wed, 16 Jan 2019 19:38:27 +0100
1315
+0
-1
debian/compat less more
0 10
22 Priority: optional
33 Maintainer: Axel Beckert <abe@debian.org>
44 Standards-Version: 4.3.0
5 Build-Depends: debhelper (>= 10),
5 Build-Depends: debhelper-compat (= 12),
66 dpkg-dev (>= 1.16.1~),
77 libfltk1.3-dev (>= 1.3.2-3~),
88 libglib2.0-dev,